/*@import url('/assets/theme/custom/css/font-awesome-pro-6.4.2/css/all.css');*/
.thumb-info .thumb-info-title {
    transition: all 0.3s;
    background: rgba(33, 37, 41, 0.8);
    color: #FFF;
    font-weight: 600;
    left: 0;
    letter-spacing: -.05em;
    position: absolute;
    z-index: 2;
    max-width: 90%;
    font-size: 17px;
    padding: 13px 21px 2px;
    bottom: 13%;
}
.price-label-sale {
    flex: 0.5;
    background-image: linear-gradient(to bottom right, #72FFB6, #10D164);
    color: #fff;

    border-right: 1px solid #afafaf;
}
.labels-wrapper {
    text-shadow: 1px 1px 2px #383f48;
    left: -8%;

    max-width: 180px;
    z-index: 2;
}
.label-item {
    margin-bottom: 5px;
    border-radius: 5px;
    color: aliceblue;
    padding: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.label-sale {

    background-image: linear-gradient(to bottom right, #FF512F, #DD2476);
}
.label-popular {
    background-image: linear-gradient(to bottom right, #009245, #33fc21);
}
.label-new {
    background-image: linear-gradient(to bottom right, #ffc107, #ff5e07);
}

.thumb-info-title {
    align-items: center; /* Вертикальное выравнивание по центру */
}

.thumb-info-title .las {
    margin-right: 0.5rem; /* Расстояние между иконкой и текстом */
}
.label-sale-single-page {
    text-shadow: 1px 1px 2px #383f48;

    background-image: linear-gradient(to bottom right, #FF512F, #DD2476);
    max-width: 100%;
    color: aliceblue;
    border-radius: 5px;

}
.hidden {
    display: none !important;
}

ul.mx-comments li .mx-img-thumbnail {
    margin-left: -37px;
    position: absolute;
    margin-top: 13px;

}

.comments-border {
    background: #ffffff !important;
    border-radius: 5px;
    padding: 20px 20px 30px;
    position: relative;
    border: 1px solid #f1f1f1;
}

.mx-ul-style ul {
    list-style: none;
    padding-left: 0;
}

.mx-ul-style ul li {
    padding-left: 0;

}
.mx-price-color {
    color: black;
}
.mx-p-rich-faq p{
    color: black;
    padding-bottom: 0px !important;
}

.mx-ul-style ul li:before {
    content: "\f058";
    font-family: 'Line Awesome Free';
    display: inline-block;
    font-size: 23px;
    margin-left: 0.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #fead2f;
}
.pampipu-color-yellow {
    color: #fead2f;
}

.mx-ul-style-steps ul {
    list-style: none;
    padding: 0;
}

.mx-ul-style-steps ul li {
    padding-left: 1.8em;
}

.mx-ul-style-steps ul li:before {
    content: "\f058";
    font-family: 'Line Awesome Free';

    font-size: 18px;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #1fb7ff;
}
.tabs.tabs-simple .nav-tabs > li .nav-link, .tabs.tabs-simple .nav-tabs > li .nav-link:hover, .tabs.tabs-simple .nav-tabs > li .nav-link:focus {
    padding: 3px 16px;
    background: none;
    border: 0;
    border-bottom: 2px solid #19a0cf;
    border-radius: 0;
    color: #777;
    font-size: 16px;
}
.tabs.tabs-simple .nav-tabs > li .nav-link {
    color: #19a0cf;
}

.table > :not(:first-child) {
    border-top: 2px solid #ff5722;
}

.mx-light-gray {
    background: #f7f7f7;
}

.mx-section-linear-gray-gradient {
    background-image: linear-gradient(white, #e5e5e5);

}

.feature-box .feature-box-icon {
    background-color: #2196f3;
}

.feature-box .feature-box-icon {
    border-radius: 10px;
    top: 4px;
}

.mx-bg-icons {
    background-color: #ff5722 !important;
}

.mx-bg-for-slider-header {
    background-color: #ffffffa3;
    border-radius: 10px;
    padding: 30px;
}

.mx-right-15 {
    left: 75px !important;
}

.mx-bottom-0 {
    bottom: 3px !important;
}

.positive-ls-3 {
    letter-spacing: 0 !important;
}

.mx-shadow-1 {
    /*box-shadow: 0 0 40px 120px rgb(0 0 0 / 7%);*/

}
.w-45 {
    width: 45% !important;
}
.mx-reason-item {

    border-radius: 10px;
    background-color: #ffffff;
}

.mx-reasons-block {
    padding: 10px 0;
    background-color: #f8f7f9;
}
#header .header-nav-main nav > ul > li > a {

    font-size: 15px;
}
.accordion .card-title {
    font-size: 19px;
}
.mx-white-table td, .mx-white-table th {
    border-color: rgb(239 239 239 / 69%);
}
.color-icons-title {
    color: #00ccff;
}
.mx-tr:hover{
    color:#fead2f !important;
}

.tabs.tabs-bottom .nav-tabs li .nav-link.active, .tabs.tabs-bottom .nav-tabs li .nav-link.active:hover, .tabs.tabs-bottom .nav-tabs li .nav-link.active:focus {

    border-top-color: transparent !important;
}
.mx-characteristics  li {

    font-size: 14px;
}
.custom-tabs-style-1 .nav-tabs {
    border-bottom: 1px solid #f1f1f100 !important;

}

.mx-count-digital {
    padding: 8px 0px;
    font-size: 66px;
    color: #cbcbcb52;
    background-color: #ffffff00;
    border-radius: 100%;
    top: 10px;
    left: -8px;
}

.mx-text-white, .mx-text-white p, .mx-text-white div, .mx-text-white h1, .mx-text-white h2, .mx-text-white h4
 {
     color: #e9e9e9 !important;
 }
.mx-text-white a, .mx-text-white p a, .mx-text-white a:hover {
    color: #55caff !important;
}

a {
    color: #62a6ef;
}

section.section-white {
    background: #ffffff;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 50px 0;
}


.inp-group {
    position: relative;
    padding-right: 20px;
    display: block;
}

.inp-group .quant {
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
}

.inp-group .minpl {
    position: absolute;
    height: 48%;
    box-sizing: border-box;
    right: -14px;
    display: block;
    text-align: center;
    width: 32px;
    line-height: 16px;
    background: #ffffff;
    color: #079de6;
    cursor: pointer;
    border: 1px solid #d2cece;
    border-radius: 5px;
}

.inp-group .minpl:hover {
    background: #354455;
}

.inp-group .plus {
    top: 0px
}

.inp-group .minus {
    bottom: 0px
}
.mx-form-sel {
    line-height: 30px;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;

}

button, input, optgroup, select, textarea {

    font-size: 20px;

}
#header .header-nav-main.header-nav-main-text-capitalize nav > ul > li > a {
    text-transform: uppercase;
}



.height-100{
    height:100vh;
}



.ratings{
    margin-right:10px;
}

.ratings i{

    color:#cecece;
    font-size:32px;
}

.rating-color{
    color:#fbc634 !important;
}
.rating-color-green{
    color: #018d1e !important;
}
.rating-color-light-green{
    color: #76a700 !important;
}

.rating-color-red{
    color: #fb1300 !important;
}
.review-count{
    font-weight:400;
    margin-bottom:2px;
    font-size:24px !important;
}

.small-ratings i{
    color:#cecece;
}

.review-stat{
    font-weight:300;
    font-size:18px;
    margin-bottom:2px;
}

.mx-ol-li-count ol {
    list-style-type: none;
    counter-reset: num;
    margin: 0 0 0 45px;
    padding: 15px 0 5px 0;
    font-size: 16px;
}
.mx-ol-li-count ol li {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    line-height: 1.4;
}
.mx-ol-li-count ol li:before {
    content: counter(num);
    counter-increment: num;
    display: inline-block;
   margin-right: 10px;
    width: 28px;
    height: 28px;
    background: #3eadc9;
    color: #fff;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
}

.mx-thumb-info {
    background-color: #fff0;
}
.mx-p-multisnippet p {
    color: #000000;
    line-height: 28px;
    margin: 21px 0 0;
    font-size: 18px;
}
.mx-p-multisnippet blockquote p {
    color: #454545;
    line-height: 25px;
    margin: 2px 0 0;
    font-size: 17px;
}
blockquote {
    border-left: 5px solid #1362a7;
    margin: 0 0 16px 0;
    margin: 20px  1rem 0;
    padding: 8px 16px;
    padding: 0.5rem 1rem;
    font-size: 1em;
    background-color: #0000000a;
}
.mx-nogutter-in-p p {
    color: #020205;
    line-height: 26px;
    margin: 5px 0 0;
    font-size: 16px;
}
.mx-light-blue {
    background: #fbfbfb;
}


h3 {
    font-size: 1.8em;
    font-weight: 400;
    line-height: 14px;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-top: 29px;
}
.mx-thumb-info h3 {
    line-height: 22px;
    padding-bottom: 4px;
}

#header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown.accessibility-open > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {

    right: 0px;
}

.cicle-slide {
    background-color: #39B54A;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    padding: 20px;
}
.mx-white-text p, .mx-white-text ol, .mx-white-text ul{
    color: white;
}

.mx-pretitle-slider {
    background-color: #607D8B;
    color: white !important;
    padding: 10px;
}

.mx-ul-style-3img p {
    padding-bottom: 5px;
    color: black;
}
.mx-ul-style-3img {

    color: black;
}
.mx-ul-style-3img ul {
    padding-top: 0px;
    padding-left: 0rem;

}
.mx-ul-style-3im h2,h3,h4 {
    line-height: 30px;
}

.mx-cout-cyrcle ol {
    list-style: none;
    counter-reset: li;
    padding-left: 8px;

}
.mx-cout-cyrcle ol li {
    position: relative;
    counter-increment: li;


}
.mx-h2-service-des h2 {
    font-size: 23px;
    font-weight: 300;
    line-height: 27px;
    margin: 0 0 9px 0;
}
.mx-h2-service-des h3 {
    font-size: 20px;
    font-weight: 300;
    line-height: 27px;
    margin: 0 0 9px 0;
}
.steps-right-arrow {
    font-size: 46px;
    top: 3px;
    padding-top: 8px;
    color: #9ed5ef;

}
.mx-cout-cyrcle ol li:before {
    content: counter(li);
    /* background: #5cb85c; */
    border-radius: 50%;
    color: #03A9F4;
    width: 23px;
    height: 23px;
    line-height: 18px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    left: -32px;
    top: -1px;
    border: 1px solid #2196F3;
}
.mx-gallery-border {
    padding: 0;
    border: 15px solid #ebebeb;
    border-radius: 10px;
}
.mx-count-digital-gallery {
    padding: 12px 18px;
    font-size: 66px;
    color: #cbcbcb52;
    background-color: #ffffff00;
    border-radius: 100%;
    top: 10px;
    left: -8px;
}
.mx-dark-sidebar {
    background-color: #03A9F4;
    border-radius: 5px;
}
.mx-dark-sidebar a, .mx-dark-sidebar i {

    color: white !important;
}

.block-title {
    display: inline-block;
    border-radius: 17.5px;
    border-bottom-left-radius: 0px;
    box-shadow: 0px 10px 30px 0px rgba(51, 57, 178, 0.17);
    padding: 1.5px 15px;
    background-image: linear-gradient(90deg, #ffbc45 0%, #ff5959 100%);
    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 16px;

}
.mx-shadow-v1 {
    box-shadow: 0px 30px 50px 0px rgba(25, 71, 174, 0.1);
    background-color: #fff;
}
.mx-bg-footer-gradient {
    background: #bdc3c7;
    background: -webkit-linear-gradient(to top, #2c3e50, #bdc3c7);
    background: linear-gradient(to top, #ebebeb, #ffffff);
}
.thumb-info .thumb-info-title {
    transition: all 0.3s;
    background: rgba(33, 37, 41, 0.8);
    color: #FFF;
    font-weight: 600;
    left: 0;
    letter-spacing: -.05em;
    position: absolute;
    z-index: 2;
    max-width: 94%;
    font-size: 17px;
    padding: 7px 21px 2px;
    bottom: 5%;
}
.thumb-info .thumb-info-type, .thumb-info .thumb-info-action-icon, .thumb-info-social-icons a, .thumbnail .zoom, .img-thumbnail .zoom, .thumb-info-ribbon {
    background-color: #50b4fb;
}
.thumb-info .thumb-info-title {
    background: #03a9f445;
}
/* xs (<=543px) */
@media (max-width: 575px) {
    #header .header-container {
        height: 65px;
    }

    .mx-width-mobile {
        width: 120px !important;
    }
}
.mx-border-modal-wondow-service {
    border: 18px #FF9800 solid;
}
.qform-field.checkbox .qform-field__block_box__field-box label, .qform-field.radio .qform-field__block_box__field-box label, form.qform .qform-field.checkbox .qform-field__block_box__field-box label, form.qform .qform-field.radio .qform-field__block_box__field-box label {

    font-size: 1.5em !important;

}
.qform-row .qform-field__textblock_label {
    font-size: 30px;
}
.mx-lh-stepper {

    line-height: 52px !important;
}
.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
    background: #007bff69;
    color: #FFF;
}
.mx-bg-dark-transparent-50 .mx-bg-inc  {
    background-color: #00000080 !important;
}
.mx-bg-lite-transparent-50 .mx-bg-inc{
    background-color: #ffffff80 !important;
}
.mx-dark-font-color-multisnippet .mx-font-color-inc {
    color: black !important;
}
.mx-lite-font-color-multisnippet .mx-font-color-inc {
    color: white !important;
}
.bg-light-gray {
    background-color: #ececec!important;
}row align-items-center justify-content-center pb-4 mb-5
.settings-ingredients {
    padding: 0;
}
.overlay .container-lg {
    position: relative;
    z-index: 3;
}
form.qform {

    border: 1px solid #dbdbdb;
    border-radius: 10px;
    margin-top: 20px !important;
}

/*.custom-section-background .container-lg:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    right: 85%;*/
/*    width: 100vw;*/
/*    height: calc( 100% + 150px);*/
/*    background: #FFF;*/
/*    z-index: 0;*/
/*    transform: translate3d(0, -50%, 0);*/
/*}*/
.mx-icons:before {
    background-color: #ffffff0f;
    border-radius: 50%;
    padding: 6px;
    color: #000000;
    box-shadow: 0px 0px 12px rgba(149,165,166,0.25), 0px 0px 12px rgba(149,165,166,0.25);
    font-size: 22px;
}
.custom-svg-1 {
    position: absolute;
    left: 0;
    top: -62px;
    width: 719px;
}
.custom-accordion-style-1 > .card .card-header + .collapse.show, .custom-accordion-style-1 > .card .card-header + .collapsing {
    border: none;

}
.mx-icons-before i:before {
    background-color: #73c76600;
    border-radius: 50%;
    padding: 8px;
    color: #1fb7ff;
    box-shadow: 0px 0px 12px rgba(149,165,166,0.25), 0px 0px 12px rgba(149,165,166,0.25);
}
.numberCircle {
    display: inline-block;
    line-height: 0px;
    border-radius: 50%;
    border: 1px solid #03A9F4;
    font-size: 19px;
    color: #03A9F4;
}

.numberCircle span {
    display: inline-block;
    padding-top: 50%;
    padding-bottom: 50%;
    margin-left: 8px;
    margin-right: 8px;
}

.mx-img-round {
    background-color: #c2d7d9;
    line-height: 0px;
    border-radius: 19%;
    border: 10px solid #ebebeb;
    padding: 10px;
}
.table td, .table th {
    border-color: rgb(0 0 0 / 19%);
}
.toggle > label, .toggle > .toggle-title {
    transition: all .15s ease-out;
    background: #ffffff;
    border-left: 3px solid #f3faff;
    border-radius: 0px;
    color: #1c1c1c;
    display: block;
    min-height: 20px;
    padding: 12px 20px 12px 10px;
    position: relative;
    cursor: pointer;
    font-weight: 700;
}
.price-digital {
    color: #FF5722;
    font-size: 35px;
}


.map-section {
    position: relative;
}

.map-container {
    position: relative;
    width: 100%;
    height: 500px; /* Регулируйте высоту карты по вашему желанию */
}

.contact-info {
    position: absolute;
    top: 10%;
    left: calc(100vw / 7); /* Располагаем контактный блок в правой части экрана */
    z-index: 1;
    width: 300px; /* Ширина блока с контактами */
    margin-left: 15px; /* Отступ слева */
    background-color: rgba(255, 255, 255, 0.8); /* Прозрачный цвет фона */
    padding: 20px;
}

.mx-container-lg {
    position: relative;
    z-index: 2; /* Чтобы контактная информация была поверх карты */
    background-color: transparent; /* Прозрачный фон контейнера Bootstrap */
}

.offcanvas {
    max-width: 79%;
}
.mx-service-fist-row {
    background-color: #ffffff1c;
    border: 1px solid #e7e7e794;
    padding: 23px;
}
.tooltip-inner {
    background-color: green;
}

.fields>.mt-3 {
    margin: 0px !important;
    line-height: 10px !important;
}
.fields>.row>.col-12>.btn {
    width: 100% !important;
}
.mx-calback-form-service-page {
    /* Предположим, что это ваш контейнер с кнопкой */
    position: relative;
}

.mx-calback-form-service-page .btn {
    /* Ваши текущие стили кнопки */
    position: relative;
    overflow: hidden;
}

.mx-calback-form-service-page .btn::before {
    content: "";
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    background: linear-gradient(to bottom right, transparent 49%, rgba(255, 255, 255, 0.5) 54%, transparent 68%);
    animation: lightBeam 4s linear infinite;
    animation-delay: 7s;
    transform-origin: top left;
    opacity: 0;
}
.mx-line-height-menu {
    line-height: 14px !important;
}
.mx-vc-article h3,h4,h5{
    color: #03a9f4 !important;
}
.readmore-button {
    display: flex;
    justify-content: center; /* Горизонтальное выравнивание по центру */
    align-items: center;     /* Вертикальное выравнивание по центру (если высота контейнера больше) */
    height: 100%;            /* Если требуется растянуть div на всю высоту родителя */
}
 ul.pa-dot-leaders {
     max-width: 40em;
     padding: 0;
     overflow-x: hidden;
     list-style: none}
ul.pa-dot-leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
            ".................................................................................................................................................................................................................................";
    font-size: 10px;
    color: #d5d5d5;
}
ul.pa-dot-leaders  span:first-child {
    padding-right: 0.33em;
    background: white}
ul.pa-dot-leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white}

.widget-content {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.custom-checkbox {
    display: flex;
    align-items: center;

}

.custom-checkbox input {
    margin-right: 10px;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    outline: none;
    transition: background-color 0.3s;
    position: relative;
    cursor: pointer;

    margin-right: 5px;

}

.custom-checkbox input:checked {
    background-color: #4CAF50;
    border: 2px solid #4CAF50;
}

.custom-checkbox input:checked::before {
    content: '\2713'; /* Unicode символ галочки */
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.custom-checkbox label {
    font-size: 16px;
}


.price-block {
 border: 1px solid #dddddd; /* Цвет границы */
 border-radius: 5px; /* Радиус закругленных углов */
 overflow: hidden; /* Обрезаем дочерние элементы за пределами блока */
 display: flex; /* Делаем блоки флекс-контейнером */
}


.price-label {
    flex: 0.5;
    background-image: linear-gradient(to bottom right, #00C0FF, #4218B8);
    color: #f3faff;
    padding: 10px;
    border-right: 1px solid #afafaf;
}
.mx-price-label-no-width {
    flex: 0 !important;

}
.price-value {
    flex: 1;
    background-color: #fff;
    padding: 10px;
    font-weight: 500;
}
.mx-bg-white .mx-bg-inc {
    background-color: #ffffff !important;
}
.carousel-inner img {
    cursor: pointer;
}

.carousel-control-prev, .carousel-control-next, .img-thumbnail {
    cursor: pointer;
}
.mx-table-bg-light {
    background-color: #ffffff73;
}

@keyframes lightBeam {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) rotate(-45deg);
    }
    100% {
        opacity: 1;
        transform: translate(100%, 100%) rotate(-45deg);
    }
}
.mx-max-width-phone {
    max-width: 220px;
}
.mx-sliser-icons i {
    background-color: #ffffff0f;
    border-radius: 50%;
    padding: 4px;
    color: #1fb7ff;
    box-shadow: 0px 0px 12px rgba(149,165,166,0.25), 0px 0px 12px rgba(149,165,166,0.25);
    font-size: 31px;
}
.btn-mx-primary {
    background-color: #26b7fb;
    border-color: #2cb7f7;
    color: #FFF;

}
.mx-width-page-offcanvas {
    width: 230px;

}
.modal-backdrop {

    z-index: 1;

}
.mx-lite-gray-bg-text {
    background-color: #4fb4fb1c!important;
    border-radius: 8px !important;

}
.mx-li-menu {
    color: white;
     font-size: 12px;
 }
.mx-li-menu:hover {


}

p {
    color: #020205;

}
.list.list-icons li > [class*="fa-"]:first-child, .list.list-icons li a:first-child > [class*="fa-"]:first-child, .list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .icons:first-child {
    color: #fbbd33;
    border-color: #525e6b;
}



.mx-bg-slider {
    background: linear-gradient(90deg,  rgb(255 255 255) 0%, rgb(255 255 255 / 81%) 52%) !important;
}
.mx-border-quiz {

    border-color: #e1e1e1!important;

}
.nav-link {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
}
.dropdown-item {
    font-family: "Rubik", sans-serif;

}
.mx-light-gray-migx {
    background: #ffffff;
    border: 1px solid #f5f5f5;
}
.btn-outline-success {
    border-color: #19875436;
}
.btn-outline-primary {
    border-color: #0d6efd29;
}
.border-snippet-oval {
    border: 1px solid #0000001a;
}
.price-block {
    border: 1px solid #59c7fd;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
}
.rounded-4 {
    border-radius: 1.3rem!important;
}
.sale-label {
    position: absolute;
    bottom: 8px;
    right: 15px;
    width: 290px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-row-width {
    width: 49px !important;
}
.body-no-scroll {
    overflow: hidden;
    position: fixed;
    width: 100%;
}
.sale-label-item {
    border-radius: 5px;
    background: #fec542e3;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.3;
    text-align: center;
}
.label-favorite {
    background-image: linear-gradient(to bottom right, #0fd8e3, #003b3f);
}
.mx-bg-dark-transperent {
    background-color: #1e1c1c70 !important;
}
.mx-bg-lite-transperent {
    background-color: #ffffff3d !important;
}
.img-label {
    -webkit-filter: drop-shadow(1px 11px 6px #cccccc);
    filter: drop-shadow(1px 8px 6px #fff);
    top: -4px;
    position: absolute;
    left: 141px;
}
.sld-img {
    -webkit-filter: drop-shadow(3px 5px 5px #000);
    filter: drop-shadow(16px 34px 22px rgba(2, 2, 5, 0.31));
}
html .text-color-primary, html .text-primary {
    color: #ffffff !important;
    background-color: #fe7924;
    padding: 0px 10px;
    text-indent: 10px
}
.mx-a-white a{
    color: white !important;
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #f9fff3; /* Добавляем свою линию */
}
.mx-a-black a{
    color: #020205 !important;
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #020205; /* Добавляем свою линию */
}
.mx-bg-gray-gradient {
    background: #bdc3c7;
    background: -webkit-linear-gradient(to right, #2c3e50, #bdc3c7);
    background: linear-gradient(to right, #2c3e50, #bdc3c7b5);
}

.mx-bg-blue-gradient {
    background: #bdc3c7;
    background: -webkit-linear-gradient(to right, #2c3e50, #bdc3c7);
    background: linear-gradient(to right, #5e97d1, #5b85a1a8);
}


.mx-bg-green-gradient {
    background: #67B26F;
    background: -webkit-linear-gradient(to right, #4ca2cd, #67B26F);
    background: linear-gradient(to right, #4CAF50, #0ea91e94);
}
.mx-bg-yellow-gradient {
    background: #67B26F;
    background: -webkit-linear-gradient(to right, #4ca2cd, #67B26F);
    background: linear-gradient(to right, #fbb957, #ff980087);
}
.mx-bg-steps-gradient {
    background: #bdc3c7;
    background: -webkit-linear-gradient(to right, #2c3e50, #bdc3c7);
    background: linear-gradient(to right, #ebebeb, #ffffff);
}
.card {
     border: none !important;
}
.bg-cube-1 {
    background-color: #efefef;
}
.bg-cube-2 {
    background-color: #cfcfcf;
}
.bg-cube-3, .bg-cube-3 p {
    background-color: #686868;
    color: white !important;
}
.bg-cube-3 p {

    color: white !important;
}
.bg-cube-4  {
    background-color: #fe7f25;
    color: white !important;
}
.bg-cube-4 p  {

    color: white !important;
}
.row-cube {
    position: absolute;
    top: -100px;
    z-index: 10;
}
.mx-p-cubes p{
    color: #0b0b0b;
    line-height: 17px !important;
    margin: 0 0 0px;
}
.bg-cube-1 a, .bg-cube-2 a {
     color: #020205 !important;
     text-decoration: none;
     border-bottom: 1px dashed #020205;
 }
.bg-cube-3 a, .bg-cube-4 a {
    color: white !important;
    text-decoration: none;
    border-bottom: 1px dashed #f9fff3;
}
.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid #ffffff;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background-color: #FF9800;
}
.nav-link {
    color: #f9f9f9;
}
.thumb-info:hover .thumb-info-title {
    background: #03A9F4;
}
.thumb-info .thumb-info-type, .thumb-info .thumb-info-action-icon, .thumb-info-social-icons a, .thumbnail .zoom, .img-thumbnail .zoom, .thumb-info-ribbon {
    background-color: #4CAF50;
}
.mx-offcanvas-pos {

    visibility: visible;
    margin: 97px 11px 16px 0px;
    border-radius: 10px;

}
.toggle.active > label, .toggle.active > .toggle-title {
    background: #ffffff;
    border-color: #fff;
}
.mx-feed-litera {
    background-color: #00BCD4;
    border-radius: 50%;
    padding: 9px 13px 9px 13px;
    color: #FFFFFF;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    background-color: #fe322e;
    /* padding: 2px; */
}
.dropdown-menu {

    border: 1px solid rgb(255 255 255 / 15%);
}
.mx-border-all-light {
    border: 6px solid rgb(255 255 255) !important;
}

.mx-section-overlay {
    background-size: cover;
    background-position: center;

}


.mx-section-overlay {
    position: relative;
}

.mx-section-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    z-index: 1;
}
.overlay-black::before {
    background-color: rgba(0, 0, 0, 0.5);
}
.overlay-white::before {
    background-color: rgba(255, 255, 255, 0.5);
}
.mx-section-overlay > * {
    position: relative;
    z-index: 2; /* Убедитесь, что этот слой находится выше, чем перекрывающий слой */
}
.mx-section-bg-gray {
    background-color: gray;
}
.mx-text-p-white p{
    color: white !important;
    font-size: 18px;
}
.mx-text-h-white h1, .mx-text-h-white h2{
    color: #03a9f4 !important;
}
.mx-pre pre {


    background: #232121;
    border: 1px solid #635c5c;
    border-radius: 4px;
    padding: 15px;
    color: #FFEB3B;


}
.mx-link-yell a{
    color: #ffeb3b;
}


.header-block-title {
    display: inline-block;
    border-radius: 17.5px;
    border-bottom-left-radius: 0px;
    box-shadow: 0px 1px 5px 0px rgba(51, 57, 178, 0.17);
    padding: 1.5px 15px;
    background-image: linear-gradient(90deg, #ffbc45 0%, #ff5959 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 16px;
}


/* ---- button ---- */

.button {
    display: inline-block;
    padding: 0.5em 1.0em;
    background: #fbfbfb;
    border: none;
    border-radius: 7px;

    color: #222;
    font-family: sans-serif;
    font-size: 16px;
    cursor: pointer;
}
.mx-modal-content {
    position: relative;
    display: flex;
    flex-direction: column;

    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.button:hover {
    background-color: #8CF;
    color: #222;
}

.button:active,
.button.is-checked {
    background-color: #28F;
}

.button.is-checked {
    color: white;
}

.button:active {
    box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group {
    margin-bottom: 20px;
}

.button-group:after {
    content: '';
    display: block;
    clear: both;
}

.button-group .button {
    float: left;
    border-radius: 0;
    margin-left: 0;
    margin-right: 1px;
    border: 1px solid #e1e1e1;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }



/* ---- .element-item ---- */

.mx-title-isotope-items {
    font-size: 1em;
    font-weight: 600;
    line-height: 18px;
    margin: 0 0 14px 0;
    text-transform: uppercase;
    letter-spacing: -.05em;

}
.mx-title-isotope-items a{
    color: black;
    text-decoration: #28a745;
}
.mx-isotope-price {
    color: #03a9f4 !important;
    line-height: 30px;
    letter-spacing: -.05em;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 600;

}
.btn-disable {
    background-color: #ccc !important;
    color: #666 !important;
    cursor: not-allowed !important;
    box-shadow: none !important;
    transform: scale(1);
}
.btn-enable {
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
}

.custom-checkbox-box .item-box{
    display: grid;
    grid-template-columns: 35px 1fr;
    gap: 10px;
}
.item-box input {

    height: 23px;

}
.item-box label {
    font-size: 12px;
    line-height: normal;
}

.item-box label a{
    color: #e9e9e9;
}
.custom-checkbox-box .item-box {
    padding-bottom: 5px;
}
.modal_window .item-box a, .wrapper-card-checkboxes a{
    color: #0a82f7 !important;
}


@media (max-width: 770px) {

    #snippets {
        padding-top: 259px !important;
    }


}

@media (max-width: 575px) {
    .custom-section-background .container-lg:before {
        opacity: 0;
    }
    .img-label {
        -webkit-filter: drop-shadow(1px 11px 6px #cccccc);
        filter: drop-shadow(1px 11px 6px #cccccc);
        top: 3px;
        position: absolute;
        left: 101px;
        height: 52px;
    }
    .sale-label {
        position: absolute;
        bottom: 8px;
        right: 7px;
        width: 223px;
        padding: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 5px !important;
    }
    .row-cube {
        position: absolute;
        top: -12px;
    }
    .mx-filter-btn {

        padding-top: 300px !important;

    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .nav {
        display: block;

    }
    #header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
        color: #999;
        padding: 1px 2px;
        display: inline-block;
    }
    .header-social-icons {
        text-align: end;
    }
    .mx-mobile-city {
        font-size: 1.2em !important;
    }
    .text-8 {
        line-height: 31px;
        font-size: 20px !important;
    }
    .contact-info {
        position: absolute;
        top: 0;
        left: calc(100vw / 100);
        z-index: 2;
        width: 300px;
        margin-left: -2px;
        background-color: rgba(255, 255, 255, 0.8);
        padding: 9px;
    }
    #snippets {
        padding-top: 259px !important;
    }
    .row-cube {
        top: -12px;
    }
    .mx-filter-btn {

        padding-top: 300px !important;

    }

}
@media (min-width: 767px) and (max-width: 992px) {
    #snippets {
        padding-top: 90px !important;
    }
    .img-label {
        -webkit-filter: drop-shadow(1px 11px 6px #cccccc);
        filter: drop-shadow(1px 8px 6px #fff);
        top: -20px;
        position: absolute;
        left: 231px;
    }
    .mx-filter-btn {

        padding-top: 100px !important;

    }
}


/* lg (>=992 и <=1199) */
@media (min-width: 992px) and (max-width: 1199px) {
    .img-label {
        -webkit-filter: drop-shadow(1px 11px 6px #cccccc);
        filter: drop-shadow(1px 11px 6px #cccccc);
        top: -29px;
        position: absolute;
        left: 101px;
    }

    .row-cube {
        top: -142px;
    }

    .row-cube p {
        line-height: 16px !important;
    }
    .mx-count-digital {

        font-size: 44px;

    }
}




